@charset "utf-8";
/* CSS Document */


/* ============================= Cabecera y banner ====================== */
#header {background:url(../img/header-bg.gif) left bottom repeat-x;}

.flash {margin-top:97px;}
.flash1 {margin-left:20px;}

.flash-bg {
	background-image: url(../img/flash-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
/* ============================= content ====================== */
.main { width:980px; margin:0 auto; text-align:left;}

.extra {background:url(images/extra-bg.jpg) left top repeat-x #fff;}
.extra-inner {background:url(images/extra-bottom-bg.gif) left bottom repeat-x;}